Subject: [SWIPL] new member, old problem: visual c++ & prolog

From: [email-masked]
Date: Mon, 25 Dec 2000 03:47:40 +0100

Hi to everyone. I'm trying to make a Prolog engine in my 
Visual C++
program, so I downloaded the example you did. But when I 
try to link
visual says: "Unable to find libplD.lib". I added the 
pl/lib directory
into de Visual C++ LIBS directories, and I did the same 
with the
includes one but it still didn't work. I found 
'libpl.lib" and I tried
to renaming it. Then it links correctly, but when I 
execute there are
many errors about ERROR:UNDEFINED PROCEDURE:, and it 
appears many times.
Is there any solution??

Thanx.Hi to everyone. I'm trying to make a Prolog engine 
in my Visual C++
program, so I downloaded the example you did. But when I 
try to link
visual says: "Unable to find libplD.lib". I added the 
pl/lib directory
into de Visual C++ LIBS directories, and I did the same 
with the
includes one but it still didn't work. I found 
'libpl.lib" and I tried
to renaming it. Then it links correctly, but when I 
execute there are
many errors about ERROR:UNDEFINED PROCEDURE:, and it 
appears many times.
Is there any solution??

Thanx.